{
    "dc_identifier": "nl.gm0569.2c.2020.5464735-6",
    "dc_title": "Meningsvormende raad II 2020-11-26 - Raadsvoorstel Belastingverordeningen en tarieven 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwkoop op 2020-11-26. Onderdeel: Raadsvoorstel Belastingverordeningen en tarieven 2021.",
    "dc_source": "https://nieuwkoop.bestuurlijkeinformatie.nl/Agenda/Index/166fd779-2037-4642-a7d0-85de7a3fddb3",
    "dc_publisher": "gm0569",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "17",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2020-11-26",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Nieuwkoop",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwkoop",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "79",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0569.2c.2020.5464735-6",
    "dc_externalIdentifier": "5464768",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-11-26",
    "foi_meetingNumber": "5464735",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.1",
            "dc_title": "Raadsvoorstel Belastingverordeningen en tarieven 2021",
            "foi_fileName": "BEL1%20Raadsvoorstel%20Belastingverordeningen%20en%20tarieven%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=6f58f8f9-72d3-4e20-a9e3-8c34b0a17abd"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.2",
            "dc_title": "Raadsbesluit Belastingverordeningen en tarieven 2021",
            "foi_fileName": "BEL2%20Raadsbesluit%20Belastingverordeningen%20en%20tarieven%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=6aa77a64-edae-4014-b839-87a017bc09a1"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.3",
            "dc_title": "3a Verordening OZB 2021",
            "foi_fileName": "BEL3a%20Verordening%20OZB%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=3473feb7-6b1d-4558-b462-469fd0ef80f2"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.4",
            "dc_title": "3b Verordening rioolheffing 2021",
            "foi_fileName": "BEL3b%20Verordening%20rioolheffing%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=62eac38b-e3a5-48f6-afc6-05fe2e68db69"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.5",
            "dc_title": "3c Verordening afvalstoffenheffing 2021",
            "foi_fileName": "BEL3c%20Verordening%20afvalstoffenheffing%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=ebb9e1d6-1597-4398-918e-90dc4770a9ab"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.6",
            "dc_title": "3d Verordening RZB 2021",
            "foi_fileName": "BEL3d%20Verordening%20RZB%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=43bd5733-364d-4e02-bfe0-6e4048b5b81b"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.7",
            "dc_title": "3e Verordening precariobelasting 2021",
            "foi_fileName": "BEL3e%20Verordening%20precariobelasting%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=188c931c-9c84-4a80-a9ae-b1cc2837bda9"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.8",
            "dc_title": "3f Verordening begraafplaatsrechten 2021",
            "foi_fileName": "BEL3f%20Verordening%20begraafplaatsrechten%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=2d1ee7fd-ae0d-4fb2-9149-0fb920d253df"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.9",
            "dc_title": "3f Tarieventabel begraafplaatsrechten 2021 (met 2020)",
            "foi_fileName": "BEL3f%20Tarieventabel%20begraafplaatsrechten%202021%20met%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=61b67a3e-211d-423d-9cad-f63b19370817"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.10",
            "dc_title": "3g Legesverordening 2021",
            "foi_fileName": "BEL3g%20Legesverordening%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=ff7a7a04-5881-409c-9b6a-70003763b54e"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.11",
            "dc_title": "3g Tarieventabel leges 2021 (met 2020)",
            "foi_fileName": "BEL3g%20Tarieventabel%20leges%202021%20met%202020%20zonder%20lege%20pagina%27s.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=cdb01e71-c74c-4134-954f-faab65ef5a8a"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.12",
            "dc_title": "3h Verordening forensenbelasting 2021",
            "foi_fileName": "BEL3h%20Verordening%20forensenbelasting%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=eb252296-5f73-4a9f-944b-683f3e8f1a8f"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.13",
            "dc_title": "3i Verordening Marktgelden 2021",
            "foi_fileName": "BEL3i%20Verordening%20Marktgelden%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=836ba9c6-af8b-40fb-9749-8fe5e835c4d6"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.14",
            "dc_title": "3j Verordening standplaatsrecht 2021",
            "foi_fileName": "BEL3j%20Verordening%20standplaatsrecht%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=07be093c-fec7-4b04-92af-d05d0ac7ea99"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.15",
            "dc_title": "3k Verordening kwijtschelding 2021",
            "foi_fileName": "BEL3k%20Verordening%20kwijtschelding%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=2ac3d802-1a7f-48a4-aa84-50d95e911d78"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.16",
            "dc_title": "ACHTERGRONDINFORMATIE - Reactie op technische vragen D66 - Belastingverordeningen en tarieven.pdf",
            "foi_fileName": "Reactie%20op%20technische%20vragen%20D66%20-%20Belastingverordeningen%20en%20tarieven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=e37c137b-6b2e-4028-b9f6-4afe2bde21fc"
        },
        {
            "dc_identifier": "nl.gm0569.2c.2020.5464735-6.doc.17",
            "dc_title": "ACHTERGRONDINFORMATIE - Reactie op technische vraag SBN - Belastingverordeningen en tarieven.pdf",
            "foi_fileName": "Reactie%20op%20technische%20vraag%20SBN%20-%20Belastingverordeningen%20en%20tarieven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwkoop&id=662b78f4-1d09-4769-947b-6d76e25ff0d8"
        }
    ]
}